.elementor-887 .elementor-element.elementor-element-49abda2:not(.elementor-motion-effects-element-type-background), .elementor-887 .elementor-element.elementor-element-49abda2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/08/breadcrumb.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-887 .elementor-element.elementor-element-49abda2 > .elementor-background-overlay {
    background-color: #110A1E;
    opacity: 0.7;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-887 .elementor-element.elementor-element-49abda2 > .elementor-container {
    max-width: 1260px;
}

.elementor-887 .elementor-element.elementor-element-49abda2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-887 .elementor-element.elementor-element-52758f8 {
    margin-top: -100px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-85d2b70:not(.elementor-motion-effects-element-type-background), .elementor-887 .elementor-element.elementor-element-85d2b70 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/08/skill-bg-compress.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-887 .elementor-element.elementor-element-85d2b70 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 140px 0px 120px 0px;
}

.elementor-887 .elementor-element.elementor-element-85d2b70 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-887 .elementor-element.elementor-element-81219f4 > .elementor-container {
    max-width: 1280px;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .align {
    text-align: center;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .bi-section-title-1 h2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .bi-section-title-2 h2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .bi-section-title-3 h2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .bi-section-title-4 h2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .hap-section-title .headline-title {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .scetion-title-2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .section-title-8 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .section-title-9 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-b14e3c7 .bi-section-title-1 h2, .elementor-887 .elementor-element.elementor-element-b14e3c7 .bi-section-title-2 h2, .elementor-887 .elementor-element.elementor-element-b14e3c7 .bi-section-title-3 h2, .elementor-887 .elementor-element.elementor-element-b14e3c7 .bi-section-title-4 h2, .elementor-887 .elementor-element.elementor-element-b14e3c7 .headline-title, .elementor-887 .elementor-element.elementor-element-b14e3c7 .section-title-8, .elementor-887 .elementor-element.elementor-element-b14e3c7 .section-title-9 {
    font-family: "Space Grotesk", Sans-serif;
    text-transform: uppercase;
}

.elementor-887 .elementor-element.elementor-element-14a98d5 > .elementor-container {
    max-width: 1280px;
}

.elementor-887 .elementor-element.elementor-element-14a98d5 {
    padding: 20px 0px 70px 0px;
}

.elementor-widget-image .widget-image-caption {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}

.elementor-887 .elementor-element.elementor-element-c116d5b {
    text-align: right;
}

.elementor-887 .elementor-element.elementor-element-c116d5b img {
    border-radius: 30px 30px 30px 30px;
}

.elementor-887 .elementor-element.elementor-element-3635bf2 > .elementor-container {
    max-width: 1280px;
}

.elementor-887 .elementor-element.elementor-element-3635bf2 {
    padding: 20px 0px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-0394bde > .elementor-element-populated {
    margin: 0px 40px 0px 0px;
    --e-column-margin-right: 40px;
    --e-column-margin-left: 0px;
}

.elementor-887 .elementor-element.elementor-element-53ceeac {
    text-align: right;
}

.elementor-887 .elementor-element.elementor-element-53ceeac img {
    border-radius: 30px 30px 30px 30px;
}

body:not(.rtl) .elementor-887 .elementor-element.elementor-element-e1b23b6 {
    left: -154px;
}

body.rtl .elementor-887 .elementor-element.elementor-element-e1b23b6 {
    right: -154px;
}

.elementor-887 .elementor-element.elementor-element-e1b23b6 {
    bottom: -25px;
}

.elementor-887 .elementor-element.elementor-element-e1b23b6 img {
    border-radius: 25px 25px 25px 25px;
}

.elementor-887 .elementor-element.elementor-element-6b88955 > .elementor-widget-container {
    margin: 0px 0px -40px 0px;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .align {
    text-align: left;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-1 h2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-2 h2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-3 h2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-4 h2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .hap-section-title .headline-title {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .scetion-title-2 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .section-title-8 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .section-title-9 {
    color: #FFFFFF;
}

.elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-1 h2, .elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-2 h2, .elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-3 h2, .elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-4 h2, .elementor-887 .elementor-element.elementor-element-6b88955 .headline-title, .elementor-887 .elementor-element.elementor-element-6b88955 .section-title-8, .elementor-887 .elementor-element.elementor-element-6b88955 .section-title-9 {
    font-family: "Space Grotesk", Sans-serif;
    font-size: 65px;
    text-transform: capitalize;
}

.elementor-887 .elementor-element.elementor-element-f1d9497 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-887 .elementor-element.elementor-element-8b87bf2 > .elementor-container {
    max-width: 1280px;
}

.elementor-887 .elementor-element.elementor-element-8b87bf2 {
    padding: 80px 0px 110px 0px;
    z-index: 1;
}

.elementor-887 .elementor-element.elementor-element-4e5b281 .align {
    text-align: center;
}

.elementor-887 .elementor-element.elementor-element-4e5b281 .bi-section-title-1 h2, .elementor-887 .elementor-element.elementor-element-4e5b281 .bi-section-title-2 h2, .elementor-887 .elementor-element.elementor-element-4e5b281 .bi-section-title-3 h2, .elementor-887 .elementor-element.elementor-element-4e5b281 .bi-section-title-4 h2, .elementor-887 .elementor-element.elementor-element-4e5b281 .headline-title, .elementor-887 .elementor-element.elementor-element-4e5b281 .section-title-8, .elementor-887 .elementor-element.elementor-element-4e5b281 .section-title-9 {
    font-family: "Space Grotesk", Sans-serif;
    text-transform: uppercase;
}

.elementor-887 .elementor-element.elementor-element-5e6ea7c > .elementor-container {
    max-width: 1280px;
}

.elementor-887 .elementor-element.elementor-element-5e6ea7c {
    padding: 0px 0px 70px 0px;
}

.elementor-887 .elementor-element.elementor-element-6ca5344 .align {
    text-align: center;
}

.elementor-887 .elementor-element.elementor-element-6ca5344 .bi-section-title-1 h2, .elementor-887 .elementor-element.elementor-element-6ca5344 .bi-section-title-2 h2, .elementor-887 .elementor-element.elementor-element-6ca5344 .bi-section-title-3 h2, .elementor-887 .elementor-element.elementor-element-6ca5344 .bi-section-title-4 h2, .elementor-887 .elementor-element.elementor-element-6ca5344 .headline-title, .elementor-887 .elementor-element.elementor-element-6ca5344 .section-title-8, .elementor-887 .elementor-element.elementor-element-6ca5344 .section-title-9 {
    font-family: "Space Grotesk", Sans-serif;
    text-transform: uppercase;
}

.elementor-887 .elementor-element.elementor-element-e2bb8d3 > .elementor-widget-container {
    padding: 20px 0px 0px 0px;
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-887 .elementor-element.elementor-element-213baf0 {
        width:100%;
    }

    .elementor-887 .elementor-element.elementor-element-6090f67 {
        width: 100%;
    }

    .elementor-887 .elementor-element.elementor-element-0394bde {
        width: 100%;
    }

    .elementor-887 .elementor-element.elementor-element-26ad932 {
        width: 100%;
    }
}

@media(max-width: 1024px) {
    .elementor-887 .elementor-element.elementor-element-c116d5b > .elementor-widget-container {
        margin:20px 0px 0px 0px;
    }

    .elementor-887 .elementor-element.elementor-element-c116d5b {
        text-align: center;
    }

    .elementor-887 .elementor-element.elementor-element-26ad932 > .elementor-element-populated {
        margin: 50px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
}

@media(max-width: 767px) {
    .elementor-887 .elementor-element.elementor-element-6b88955 > .elementor-widget-container {
        margin:0px 0px 0px 0px;
    }

    .elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-1 h2, .elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-2 h2, .elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-3 h2, .elementor-887 .elementor-element.elementor-element-6b88955 .bi-section-title-4 h2, .elementor-887 .elementor-element.elementor-element-6b88955 .headline-title, .elementor-887 .elementor-element.elementor-element-6b88955 .section-title-8, .elementor-887 .elementor-element.elementor-element-6b88955 .section-title-9 {
        font-size: 40px;
    }
}
